@media screen,projection {
	.ym-wrapper {
    	max-width: 990px;
		min-width: 760px;
	}
	/* top */
	#top {
		overflow: visible;
		width: 100%;
		-moz-box-shadow: 0 0 5px #888;
		-webkit-box-shadow: 0 0 5px#888;
		box-shadow: 0 0 5px #888;
		top: 0;
		left: 0;
	}
	#top, #topnav {
		background: #383838 url(../img/bg_top.png) repeat-x;
		z-index: 10;
	}
	#sidebarLeft {
		top: 4px;
		right: 4px;
	}
	/* nav */
	#topnav {
		height: 83px;
	}
	.scrollnav {
		top: 0;
	}
	#marginal ul li {
	    background: transparent url(../img/bg_li.gif) right repeat-y;
		padding: 8px 12px 0 0;
		margin: 0 0 30px 12px;
		display: block;
		float: left;		
	}
	#marginal ul li.first {
		margin-left: 0;	
	}
	#marginal.ym-wbox {
		padding: 0;
	}
	#marginal ul li.lang a, #marginal ul li.lang span {
		margin: 0 8px 0 0;
	}
	nav .ym-wrapper, .subnav-wrapper.ym-wrapper {
		width: 990px;
	}
	#nav {
		margin: 0 0 0 0;
	}
	#nav.ym-hlist ul {
	    margin: 0;
	    padding: 0;
	}
	.ulNav {
		padding-bottom: 0 !important;
	}
	.mainnav {
		list-style: none;
		float: left;
		display: inline;
		margin: 0 -4px 0 0;
	}
	.mainnav a {
		background: transparent url(../img/mainnav1.png) no-repeat;
		width: 136px;
		height: 26px;
		/* ori */
		padding: 4px 0 0 32px;
		/* für präse
		padding: 10px 0 0 32px; */
		display: block;
	}
	.mainnav1 a {
		background-image: url(../img/mainnav1.png);
	}
	.mainnav2 a {
		background-image: url(../img/mainnav2.png);
	}
	.mainnav3 a {
		background-image: url(../img/mainnav3.png);
	}
	.mainnav4 a {
		background-image: url(../img/mainnav4.png);
	}
	.mainnav5 a {
		background-image: url(../img/mainnav5.png);
	}
	.mainnav6 a {
		background-image: url(../img/mainnav6.png);
	}
	#subnav {
		margin-top: -146px; /* für animation */
		margin-top: -200px;
		margin-left: 14px;
		padding: 0 0 12px 0;
		opacity: 0;
	}
	.subnav {
		border-left: 1px solid #fff;
		color: #fff;
		width: 160px;
		min-height: 120px;
		padding: 16px 3px 0 0;
		float: left;
	}
	.subnav ol {
		margin-left: 18px;
	}
	.subnav li {
		list-style-type:upper-alpha;
	}
	.subnav1 {
		border-color: #ea9500;
	}
	.subnav2 {
		border-color: #9cad3d;
	}
	.subnav3 {
		border-color: #69bec6;
	}
	.subnav4 {
		border-color: #9c8ebe;
	}
	.subnav5 {
		border-color: #ca674b;
	}
	.subnav6 {
		border-color: #c2bb0b;
	}
	#btn_scrollnav {
		background: transparent url(../img/btn_scrollnav.png) no-repeat;
		width: 94px;
		height: 30px;
		left: 50%;
		bottom: -30px;
		margin: 0 0 0 -47px;
		color: #fff;
	}
	
	#breadcrumb {
		padding: 0 0 24px 0;
	}
	#breadcrumb .absolute {
		top:-36px;
		left: 0;
	}
	#breadcrumb .breadcrumbTrenn:first-child {
		display: none;
	}
	.breadcrumbTrenn {
		padding: 0 6px;
	}
	/* main */
	#main {
		padding: 96px 0 0 0;
	}
	#main .ym-wbox {
		width: 901px;
		margin: 64px auto 0;
	}
	#col_middle {
		width: 769px;
		/*min-height: 700px;*/
		margin: 0 auto 0;
		padding: 66px 66px;
	}
	#col_middle.floatC {
		width: 769px;
		/*min-height: 700px;*/
		margin: 0 auto 0;
		padding-top: 4px;
	}
	#col_middle, #report_content, #media_content {
		background: #fff;
	}
	.bg_transparent #col_middle {
		background: transparent;
	}
	#col_middle .marginal {
		background: transparent url(../img/bg_marginal.png) no-repeat;
		/*padding: 12px 0 64px 24px;
		margin: 0 0 0 12px;*/
	}
	.marginalCol {
		padding: 12px 0 64px 12px;
		margin: 0 0 0 0px;
	}
	/*
	.content {
		font-family: 'Bitter', serif;
	}
	*/
	/* report */
	#reportListNav.ym-gbox {
	    padding: 0;
	}
	.reportList {
		padding: 12px 0 0 0;
		margin: 12px 0 0 0;
		border-top: 1px solid #e5e5e5;
	}
	#reportListNav {
		width: 901px;
		margin: 0 auto;
	}
	#reportListNum {
		background: transparent url(../img/bg_reportlist.png) no-repeat;
		width: 64px;
		height: 64px;
		top: 10px;
		left: -31px;
		z-index: 1;
	}
	#reportListNum.subnav1_tab {
		background-position: center 0;
	}
	#reportListNum.subnav2_tab {
		background-position: center -64px;
	}
	#reportListNum.subnav3_tab {
		background-position: center -128px;
	}
	#reportListNum.subnav4_tab {
		background-position: center -192px;
	}
	#reportListNum.subnav5_tab {
		background-position: center -256px;
	}
	#reportListNum.subnav6_tab {
		background-position: center -320px;
	}
	#report {
		width: 565px;
	}
	.tab {
		width: 110px;
		height: 97px;
		margin: 0 0 0 3px;
		background: transparent url(../img/bg_tab.png) no-repeat;
	}
	.tab.aktiv {
		background-position: 0 -97px;
	}
	#report_tab .tab:first-child, #media_tab .tab:first-child {
		margin: 0 0 0 0;
	}
	.tab_img {
		width: 22px;
		height: 19px;
		padding: 3px 0 0 0;
		margin: 0 0 0 -11px;
		left: 50%;
		top: 12px;
		background: transparent url(../img/bg_tab_img.png) center 0 no-repeat;
		font-size: 12px;
	}
	#report_tab .subnav1_tab .tab_img {
		background-position: center 0px;
	}
	#report_tab .subnav2_tab .tab_img {
		background-position: center -22px;
	}
	#report_tab .subnav3_tab .tab_img {
		background-position: center -44px;
	}
	#report_tab .subnav4_tab .tab_img {
		background-position: center -66px;
	}
	#report_tab .subnav5_tab .tab_img {
		background-position: center -88px;
	}
	#report_tab .subnav6_tab .tab_img {
		background-position: center -110px;
	}
	#report_tab .tab.aktiv .tab_img {
		background-position: center -132px;
	}
	.tab_txt {
		left: 0;
		bottom: 0;
		padding: 0 2px 12px;
		width: 106px;
	}
	#report_tab #tab_pin .tab_img {
		background: transparent url(../img/bg_tab_img_pin.png) center 0 no-repeat;
	}
	#report_tab #tab_pin .tab_img span {
		display: none;
	}
	
	#report_content_top {
		height: 17px;
		background: transparent url(../img/bg_report_content.png) right top no-repeat;
	}
	#report_content {
		/*background: #fff url(../img/bg_report_content.gif) right top no-repeat;*/
		min-height: 501px;
	}
	#report_content h1 {
		padding: 24px 66px;
	}
	#report_content .tab_content {
		width: 433px;
		min-height: 310px;
		padding: 0 0 12px;
		margin: 0 auto;
		border-bottom: 1px solid #e5e5e5;
	}
	#report_content .tab_content a {
		text-decoration: underline;
	}
	#report_tab .tab.aktiv .tab_txt, #media_tab .tab.aktiv .tab_txt {
		color: #000 !important;
	}
	#media {
		width: 336px;
	}
	#media_content {
		padding: 0;
		min-height: 518px;
		background: #e8e8e8 url(../img/bg_media_content.png) no-repeat;
		-webkit-background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		-o-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	#media_content .tab_content {
		width: 298px;
		min-height: 359px;
		padding: 36px 0 12px;
		margin: 0 auto;
		font-size: 13px;
		font-weight: 700;
	}
	#media_content #tab_r_content {
		font-weight: 400;
	}
	#media_tab .tab_img {
		width: 32px;
		height: 29px;
		padding: 3px 0 0 0;
		margin: 0 0 0 -16px;
		left: 50%;
		top: 12px;
		background: transparent url(../img/bg_tab_img_media.png) center 0 no-repeat;
	}
	#media_tab #tab_p .tab_img {
		background-position: center -32px;
	}
	#media_tab #tab_r .tab_img {
		background-position: center -64px;
	}
	#video_controll {
		height: 24px;
	}
	#video_controll .btn {
		background: transparent url(../img/bg_btn_next_back.png) center 0 no-repeat;
		width: 24px;
		height: 24px;
		top: 0;
	}
	#video_controll #backward {
		left: 0;
	}
	#video_controll #forward {
		background: transparent url(../img/bg_btn_next_back.png) center -24px no-repeat;
		right: 0;
	}
	#video_controll #count {
		width: 244px;
		height: 12px;
		top: 0;
		left: 50%;
		margin: 0 0 0 -122px;
		border-bottom: 1px solid #878787;
	}
	#video_controll #count #count_txt {
		font-size: 10px;
		width: 54px;
		top: 6px;
		left: 50%;
		margin: 0 0 0 -27px;
		background: #f7f7f7;
		color: #878787;
	}
	#video_list {
		margin: 12px 0;
		width: 298px;
		height: 80px;
		overflow: hidden;
	}
	#video_list_container {
		width: 2000px;
	}
	#video_list .tab_content_list {
		width: 250px;
		height: 80px;
		padding: 0 24px;
	}
	/* footer */
	footer {
	    background: #040402 url(../img/bg_footer.png) repeat-x;
	    color: #e8e8e8;
	    margin: 0;
	    padding: 0;
	    width: 100%;
	    height: 60px;
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    z-index: 11;
	}
	footer .ym-wbox {
	    padding: 0;
	}
	footer #green_efa {
	    top: 10px;
	    left: 0;
	}
	footer .footer_menu {
		top: 0;
		right: 0;
	}
	footer ul li {
	    background: transparent url(../img/bg_li.gif) repeat-y;
		padding: 24px 22px;
		margin: 0;
		list-style: none;
		display: block;
		float: left;
	}
	footer .social {
		background: transparent url(../img/social.png) no-repeat;
		display: block;
		width: 20px;
		height: 20px;
		margin: 0 4px;
	}
	footer .social:hover {
		background-position: 0 -20px;
	}
	footer .social.tw {
		background-position: -20px 0px;
	}
	footer .social.tw:hover {
		background-position: -20px -20px;
	}
	footer .social.gp {
		background-position: -40px 0px;
	}
	footer .social.gp:hover {
		background-position: -40px -20px;
	}
	footer .social.fr {
		background-position: -60px 0px;
	}
	footer .social.fr:hover {
		background-position: -60px -20px;
	}
	footer .social.yt {
		background-position: -80px 0px;
	}
	footer .social.yt:hover {
		background-position: -80px -20px;
	}
	/* list */
	.listImg {
		width: 90px;
		min-height: 50px;
		overflow: hidden;
		margin: 0 12px 6px 0;
	}
	.listTxt {
		margin-left: 102px;
		height: 1%;
	}
	.back.absolute {
		right: 66px;
		bottom: 12px;
	}
	/* bg_body scale */
	#bg_body, #bg_body5 {
		position: fixed;
		z-index: -99; 
		top: 0px; 
		left: 0px; 
		height: 100%; 
		width: 100%;
		opacity: 1; 
		overflow: hidden;
	}
	#bg_body5 {
		background: transparent 50% 50% no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#bg_body img{
		z-index: -2; 
		bottom: 0px;
		left: 0px; 
		min-width: 100%; 
		min-height: 100%;
	}
	
	/* pager */
	.pager {
		position: relative;
		text-align: center;
		padding: 8px 0;
		font-size: 0.8em;
	}
	.pagerlink {
		display: inline-block;
		padding: 4px 6px;
		width: 20px;
		font-weight: bold;
		text-align: center;
		border: 1px solid transparent;
		background: rgba(255,255,255,0.8);
	}
	.pagerlink.aktiv {
		border: 1px solid #a2cb00;
	}
	
	/* votewatch */
	#frame {
		height: 700px;
	}

	/* tooltip */
	.ui-tooltip {
		font-size: 10px;
	}
	
	/* accordion  */
	.ui-widget {
		font: 14px 'Bitter', serif;
	}
	.ui-accordion .ui-accordion-content {
		padding: 0 0;
	}
	
	/* addthis
	.atm {
		top: auto !important;
		bottom: -950px !important;
	} */
	
	/* bigger_picture */
	#bigger_picture{
	    background: transparent url(../img/bigger_picture.png) 0 0 no-repeat;
		display: block;
		width: 150px;
		height: 160px;
		position: absolute;
		bottom: 4px;
		right: 0;
	}
	#bigger_picture.txt-de{
	    background-image:url(../img/bigger_picture.png);
	}
	#bigger_picture.txt-fr{
	    background-image:url(../img/bigger_picture.png);
	}
}

